[PrintHeads]
Name=ce4w 8h
MinYDPI=150
PrintHeadLineHolesNum=318
PrintHeadLineHolesDataNum=320
PrintHeadLineNumPerColor=2
ReversePrintAddVertDot=0
TotalRowNum=1
TotalDataNumCount=1280
InnkPerDotS=50
InnkPerDotM=100
InnkPerDotH=150
Total_Channel=8
